Subject: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB
From: Pravesh Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Date: Thu, 9 Jan 2020 04:41:12 -0700 (MST)

Hi Parvez, 

With reference to T ID : 22628654, Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner. 

According to our updated venue map, we are unable to determine that where is this Block. Buyer called us informing that I have received wrong tickets. 

Please find the attached the venue map and tickets, could you please forward this to relevant team and advise if I can follow 'Wrong Ticket' process here. 

External Link: [ https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf | https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf ] 

Kind Regards, 
Pravesh